Error

two or more packages specified (libgrantlee-core0 libsane-extras)